uuid: 1d3b255a-c2b3-4b42-83dd-05bca5247b68
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.articulo
  module:
    - text
id: node.articulo.body
field_name: body
entity_type: node
bundle: articulo
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
field_type: text_with_summary
